Bug 192552 - Please ship Serbian latin script translation for system-config-keyboard
Please ship Serbian latin script translation for system-config-keyboard
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-keyboard (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
: i18n, Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-20 11:29 EDT by Miloš Komarčević
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-03 15:01:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Miloš Komarčević 2006-05-20 11:29:08 EDT
Please add sr@Latn to ALL_LINGUAS so the Serbian latin script translation is
shipped as well.
Comment 1 Miloš Komarčević 2006-09-15 05:41:52 EDT
Please ship for FC6 final, the translation has been available for a long while now.
Comment 2 Miloš Komarčević 2006-10-03 15:01:27 EDT
Confirmed it's being shipped in 1.2.8-1

Note You need to log in before you can comment on or make changes to this bug.